<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/StudyLearnProjects/AndroidProjects/Test Project/BS23AndroidTask/app/src/main/res/layout/activity_details.xml" value="0.20416666666666666" />
        <entry key="..\:/StudyLearnProjects/AndroidProjects/Test Project/BS23AndroidTask/app/src/main/res/layout/activity_home.xml" value="0.18" />
        <entry key="..\:/StudyLearnProjects/AndroidProjects/Test Project/BS23AndroidTask/app/src/main/res/layout/item_rcv_list.xml" value="0.203125" />
        <entry key="..\:/StudyLearnProjects/AndroidProjects/Test Project/BS23AndroidTask/app/src/main/res/layout/progress_dialog.xml" value="0.1" />
        <entry key="..\:/StudyLearnProjects/AndroidProjects/Test Project/BS23AndroidTask/app/src/main/res/menu/menu_main.xml" value="0.20416666666666666" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK" />
</project>